Subject: bug#43363: 27.1; Wrapped comment line that contains cyrillic text is displayed in different colors

From: Eli Zaretskii <[email-masked]>
Date: Tue, 06 Oct 2020 12:29:36 +0300

> From: Драгољуб Шишовић <[email-masked]>
> Date: Tue, 6 Oct 2020 11:25:41 +0200
> Cc: [email-masked], [email-masked]
> 
> I've uninstalled my current emacs with pacman -Rns
> Then I downloaded the tarball, unpacked it, used the PKGBUILD from emacs version 27.1, I ran makepkg,
> and then I've used "pacman -U emacs-27..." to install it. 

I'm not familiar with pacman enough to understand what this did.

In the directory tree where you unpacked the tarball, please look in
the src/ subdirectory -- is there a binary file called
'emacs-27.1.50.1' there?  If so, please run that binary and see if the
problem persists.

The there's no src/emacs-27.1.50.1 where you unpacked the tarball,
please show the full contents of the PKGBUILD and makepkg scripts you
used.